
Redmine - Patch #641

Add done_ratio to the right-click context menu

2008-02-12 18:39 - Dov Murik

Status: Closed Start date: 2008-02-12

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 0.7   

Description

This patch allows modifying the issue's done_ratio field from the right-click context menu.

Associated revisions

Revision 1277 - 2008-03-20 18:41 - John Goerzen

Make an issue's done_ratio field adjustable from the right-click

context menu.

Uses patch from, and fixes #641.  Patch by Dov Murik.

Revision 1278 - 2008-03-20 20:25 - John Goerzen

Revert "Make an issue's done_ratio field adjustable from the right-click"

Reverts commit r1277

fixes #904

refs #641

This had been working for me in testing for some time, but received

issue #904 saying it broke the context menu.  I was able to make it do

so on a new project as well.  Will revert and comment in #641 about this.

Revision 1279 - 2008-03-21 18:32 - Jean-Philippe Lang

Add done_ratio to the right-click context menu.

Closes #904 (back_to variable used in patch #641 and in r1277 is no longer defined).

History

#1 - 2008-03-20 19:17 - John Goerzen

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset r1277.

#2 - 2008-03-20 20:25 - John Goerzen

- Status changed from Closed to Reopened

Removed from SVN trunk.  Bug #904 mentioned that it broke the popup menu and I was able to duplicate this.  Dov, can you prepare a new patch

that works against trunk?

#3 - 2008-03-23 11:37 - Dov Murik

I just saw that jplang fixed this in commit r1279 . I guess this issue can be closed now...

#4 - 2008-03-23 14:31 - Jean-Philippe Lang

- Status changed from Reopened to Closed

- Target version set to 0.7

Thanks for the feedback.
https://www.redmine.org/projects/redmine/repository/svn/revisions/1277
https://www.redmine.org/issues/904
